.plainText
{
	font-family: Tahoma;
	font-size: 10pt;
	color: #363636;
}
.headerText
{
	font-family: Tahoma;
	font-size: 14pt;
	color: Black;
	
}
.headerSubText
{
	font-family: Tahoma;
	font-size: 10pt;
	color: #363636;
	font-style:italic;	
}
td.menuSpot
{
	width:200px;
	height:44px;
	cursor:hand; 
}
